package f-spot 0.5.0.3-1ubuntu6 failed to install/upgrade: subprocess post-removal script returned error exit status 139

Bug #403726 reported by Tsvi Mostovicz on 2009-07-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
f-spot (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: f-spot

Tried uninstalling f-spot. But I get failure to delete.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess post-removal script returned error exit status 139
Package: f-spot 0.5.0.3-1ubuntu6
SourcePackage: f-spot
Tags: ubuntu-unr
Title: package f-spot 0.5.0.3-1ubuntu6 failed to install/upgrade: subprocess post-removal script returned error exit status 139
Uname: Linux 2.6.28-11-generic i686

Tsvi Mostovicz (tsvi) wrote :
Paul Larson (pwlars) wrote :

Looks like it had an error on tomboy as well. Not sure if it's an issue with the post removal scripts in those packages, or in dpkg itself. In either case though, this does not seem to be an issue specific to UNR, so I'm removing the ubuntu-unr tag.

tags: removed: ubuntu-unr
Changed in f-spot (Ubuntu):
importance: Undecided → Low
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers